html {
    overflow-x: hidden;
}

* {
    margin: 0;
    padding: 0;
}

p {
    font: 0.95em/1.4 HelveticaMedium !important;
    padding-top: 10px;
}

.p-object {
    float: left;
    padding: 35px;
    text-align: justify;
}

.p-object-left {
    float: left;
    padding-left: 35px;
}

.p-object-right {
    float: right;
    padding-right: 35px;
}

.con {
    margin-top: 50px;
    float: left;
}

ul {
    float: left;
    list-style: none;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

section {
    width: 100%;
}

header {
    position: fixed;
    z-index: 500;
    top: 0;
    width: 100%;
    height: 51px;
    opacity: .9;
}

header li {
    font: 1.2em pobeda-bold !important;
    float: left;
    padding: 14px 15px;
    list-style: none;
    text-align: center;
    text-shadow: 1px 0px 1px black;
}

.wrapper {
    background-color: #fff;
    width: 960px;
    margin: 0 auto;
    margin-top: 50px;
    box-shadow: 0px 2px 2px black;
}


/*#page-wrap:after{
    content:"";
    display: block;
}*/

#page-wrape {
    min-height: 94%;
    margin-bottom: -100px;
}

footer,
#page-wrap:after {
    height: 120px;
}

footer {
    float: left;
    width: 100%;
    text-align: center;
    opacity: 0, 9;
}

footer img {
    width: 60px;
    height: auto;
    margin-top: 15px;
}

footer p {
    font: 1em/1.21 pobeda !important;
    color: rgb(255, 255, 255);
}

h1 {
    font: 3.5em/1.21 PartnerUltraCondensed !important;
    font-weight: bold;
    width: 100%;
    padding-top: 50px;
    text-align: center;
}

h2 {
    float: left;
    margin-left: 40px !important;
    text-align: left;
    font: 2.5em/1 PartnerUltraCondensed !important;
    width: 960px;
}

h3 {
    float: left;
    padding: 35px 0 0 0;
    text-align: center;
    font: 1em/1.21 HelveticaMedium !important;
    width: 960px
}

@media screen and (max-width: 768px) {
    html {
        background: #fff;
    }

    header {
        width: 100%;
    }
    section,
    body,
    html,
    .page-wrap,
    .wrapper {
        width: 1000px;
    }
    .back {
        width: 1000px !important;
    }
    footer {
        width: 1000px;
    }
}

.cd-container {
    width: 90%;
    max-width: 768px;
    margin: 2em auto;
    border: 25px;
}

.cd-container::after {
    /* clearfix */
    content: '';
    display: table;
    clear: both;
}

.cd-top {
    border: 25px;
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.cd-top.cd-fade-out {
    /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
    opacity: .5;
}

.no-touch .cd-top:hover {
    opacity: 1;
}

@media only screen and (min-width: 768px) {
    .cd-top {
        right: 21px;
        bottom: 20px;
    }
}

@media only screen and (min-width: 1024px) {
    .cd-top {
        height: 60px;
        width: 60px;
        right: 31px;
        bottom: 30px;
    }
}